Questions around the TYPO3 integration and plugins as well as Flow and NeosCMS
Forum rules: Always add your TYPO3/Flow, Aimeos and PHP version as well as your environment (Linux/Mac/Win)
#2373 by codefresser
25 Jan 2016, 20:05
Hello world!

I'm using an additional TYPO3 extension, created with the Aimeos extension builder, for overwriting parts of the templates.

Today I updated the aimeos TYPO3 extension from 2.4.1 to 2.4.3.

After the update my extension with the overwritten templates didn't work anymore. So I downgraded to 2.4.1 again.
Did anyone else experience this?